> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Web Unlocker API 成功率

> 使用 Bright Data Web Unlocker API 成功率端点。GET /unblocker/success_rate/{domain} 返回过去 7 天内按域名统计的成功率。

Bright Data Web Unlocker API 成功率端点返回过去 7 天内针对某个域名的请求成功比例，取值为 0 到 1 之间的数字。

传入单个域名（例如 `example.com`）可获取该域名的成功率。传入通配符（例如 `example.*`）可获取该名称下每个受监控顶级域名的成功率。

相关指南：[Web Unlocker API 功能](/cn/products/web-unlocker/features)


## OpenAPI

````yaml api-reference/cn-unlocker-rest-api GET /unblocker/success_rate/{domain}
openapi: 3.0.1
info:
  title: Brightdata API
  description: 将 Bright Data API 集成到您的数据管道中，确保高精度抓取
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /unblocker/success_rate/{domain}:
    get:
      summary: 获取每个域名的成功率统计
      description: >-
        返回过去 7 天 Bright Data Web Unlocker API 的成功率统计。传入单个域名（例如
        `example.com`）可获取该域名的成功率；传入通配符（例如 `example.*`）可获取每个受监控顶级域名的成功率。
      parameters:
        - in: path
          name: domain
          required: true
          description: 要查询的域名。可使用单个域名（例如 `example.com`），或使用通配符（例如 `example.*`）返回所有受监控的顶级域名。
          schema:
            type: string
            example: example.com
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SuccessRateResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTP401'
components:
  schemas:
    SuccessRateResponse:
      type: object
      description: 过去 7 天内域名到成功率的映射，取值为 0 到 1 之间的数字。
      additionalProperties:
        type: number
      example:
        example.com: 0.9835548316870116
        example.fr: 0.987469724604454
        example.co.uk: 0.9503769840916476
        example.ca: 0.9904893224078992
        example.de: 0.9864620859972142
    HTTP401:
      type: string
      example: 需要用户身份验证
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。


        **认证方法:**

        1. 从 Bright Data 账户设置获取您的 API Key:
        https://brightdata.com/cp/setting/users

        2. 在请求的 Authorization 头中包含 API Key

        3. 格式: `Authorization: Bearer YOUR_API_KEY`


        **示例:**

        ```

        Authorization: Bearer
        b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df

        ```


        了解如何获取 Bright Data API Key:
        https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key？
      bearerFormat: API Key

````